Bug 346371 - installing madwifi from livna on a i686 machine tries to install the i586 kernel.
installing madwifi from livna on a i686 machine tries to install the i586 ker...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
7
i686 Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-23 03:55 EDT by Eliran Itzhak
Modified: 2014-01-21 17:59 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 15:56:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eliran Itzhak 2007-10-23 03:55:25 EDT
Description of problem:
When using kernel.i686 and attempting to install madwifi from the livna repo,
yum tries to install kernel.i586 along the way. I've talked to the livna guy's,
and they suggested I open a bug here.
I'm attaching a screen capture of the problem.
Also, I was able to bypass the problem by telling yum to install kmod-madwifi.i686.
if this problem should be delt with with the livna people, just let me know.

Version-Release number of selected component (if applicable):


How reproducible:
yum install madiwif

Steps to Reproduce:
1. Add the livna repo to your yum config on a machine running i686
2. attempt to install madwifi
3. It pulls kernel.i586 and tries to install it.
  
Actual results:
the .i586 kernel conflicts with the installed i686 kernel.

Expected results:


Additional info:

Here is a screen capture.
[root@main ~]# yum install madwifi
Loading "downloadonly" plugin
Loading "fastestmirror" plugin
Loading mirror speeds from cached hostfile
fedora                    100% |=========================| 2.1 kB    00:00
livna                     100% |=========================| 2.1 kB    00:00
updates                   100% |=========================| 2.3 kB    00:00
Setting up Install Process
Parsing package install arguments
Resolving Dependencies
--> Running transaction check
---> Package madwifi.i386 0:0.9.3.3-2.lvn7 set to be updated
--> Processing Dependency: madwifi-kmod >= 0.9.3.3 for package: madwifi
--> Running transaction check
---> Package kmod-madwifi.i586 0:0.9.3.3-1.2.6.22.9_91.fc7 set to be updated
--> Processing Dependency: kernel-i586 = 2.6.22.9-91.fc7 for package: kmod-madwifi
--> Running transaction check
---> Package kernel.i586 0:2.6.22.9-91.fc7 set to be updated
--> Finished Dependency Resolution
--> Running transaction check
---> Package kernel.i686 0:2.6.22.7-85.fc7 set to be erased
--> Finished Dependency Resolution

Dependencies Resolved

=============================================================================
 Package                 Arch       Version          Repository        Size
=============================================================================
Removing:
 kernel                  i686       2.6.22.7-85.fc7  installed          47 M
Installing for dependencies:
 kernel                  i586       2.6.22.9-91.fc7  updates            15 M
 kmod-madwifi            i586       0.9.3.3-1.2.6.22.9_91.fc7  livna           
 254 k
 madwifi                 i386       0.9.3.3-2.lvn7   livna             216 k

Transaction Summary
=============================================================================
Install      3 Package(s)
Update       0 Package(s)
Remove       1 Package(s)

Total download size: 16 M
Is this ok [y/N]: Exiting on user Command
Complete!
Comment 1 Thorsten Leemhuis 2007-10-23 04:10:09 EDT
(In reply to comment #0)
> [...]
> ---> Package kmod-madwifi.i586 0:0.9.3.3-1.2.6.22.9_91.fc7 set to be updated
> --> Processing Dependency: kernel-i586 = 2.6.22.9-91.fc7 for package: kmod-madwifi
> [...]

Please note that there is a kmod-madwifi.i686 available as well which yum IMHO
should choose on a machine with a i686 kernel. 
Comment 2 Jeremy Katz 2007-10-23 10:06:56 EDT
What version of yum do you have installed?
Comment 3 Eliran Itzhak 2007-10-23 10:46:33 EDT
[eliran@main ~]$ rpm -q yum
yum-3.2.5-1.fc7
[eliran@main ~]$ uname -a
Linux main 2.6.22.9-91.fc7 #1 SMP Thu Sep 27 23:10:59 EDT 2007 i686 i686 i386
GNU/Linux
Comment 4 Jeremy Katz 2007-10-23 10:49:59 EDT
Can you update to yum 3.2.7 (might still be in -updates-testing; not sure if the
push has actually happened) and see if this still occurs?

If so, can you run
  yum -d6 install madwifi
and attach the output
Comment 5 Eliran Itzhak 2007-10-23 11:30:01 EDT
Hi again. I've updated yum from the updates-testing repo to yum 3.2.7-1.fc7, but
that didn't solve the problem, and keeps installing the .i586 version of the
kernel as before.
Attached are 2 logs. first is yum attempting to install the i586 kernel, and
after that the output of the command you've asked me to run.
Snippet # 1
[root@hp-brio yum.repos.d]# rpm -q yum
yum-3.2.7-1.fc7
[root@hp-brio yum.repos.d]# yum install madwifi
Loading "downloadonly" plugin
Loading "fastestmirror" plugin
Loading mirror speeds from cached hostfile
Setting up Install Process
Parsing package install arguments
Resolving Dependencies
--> Running transaction check
---> Package madwifi.i386 0:0.9.3.3-2.lvn7 set to be updated
--> Processing Dependency: madwifi-kmod >= 0.9.3.3 for package: madwifi
--> Running transaction check
---> Package kmod-madwifi.i586 0:0.9.3.3-1.2.6.22.9_91.fc7 set to be updated
--> Processing Dependency: kernel-i586 = 2.6.22.9-91.fc7 for package: kmod-madwifi
--> Running transaction check
---> Package kernel.i586 0:2.6.22.9-91.fc7 set to be updated
--> Finished Dependency Resolution
--> Running transaction check
---> Package kmod-madwifi.i586 0:0.9.3.3-1.2.6.22.9_91.fc7 set to be installed
---> Package kernel.i586 0:2.6.22.9-91.fc7 set to be installed
---> Package madwifi.i386 0:0.9.3.3-2.lvn7 set to be updated
---> Package kernel.i686 0:2.6.22.7-85.fc7 set to be erased
--> Finished Dependency Resolution

Dependencies Resolved

=============================================================================
 Package                 Arch       Version          Repository        Size
=============================================================================
Removing:
 kernel                  i686       2.6.22.7-85.fc7  installed          47 M
Installing for dependencies:
 kernel                  i586       2.6.22.9-91.fc7  updates            15 M
 kmod-madwifi            i586       0.9.3.3-1.2.6.22.9_91.fc7  livna           
 254 k
 madwifi                 i386       0.9.3.3-2.lvn7   livna             216 k

Transaction Summary
=============================================================================
Install      3 Package(s)
Update       0 Package(s)
Remove       1 Package(s)

Total download size: 16 M
Is this ok [y/N]:                            

Snippet # 2
[root@hp-brio /]# yum -d6 install madwifi
Loading "downloadonly" plugin
Loading "fastestmirror" plugin
Running "config" handler for "downloadonly" plugin
Running "init" handler for "fastestmirror" plugin
Yum Version: 3.2.7
COMMAND: yum -d6 install madwifi
Installroot: /
Ext Commands:

   madwifi
Reading Local RPMDB
Setting up Package Sacks
Running "postreposetup" handler for "downloadonly" plugin
Running "postreposetup" handler for "fastestmirror" plugin
Loading mirror speeds from cached hostfile
Setting up Install Process
Parsing package install arguments
No other madwifi installed, adding to list for potential install
No other madwifi installed, adding to list for potential install
reduced installs :
   madwifi.i386 0:0.9.3.3-2.lvn7
Building updates object
putting yum-updatesd in complex update
putting python-urlgrabber in complex update
putting genisoimage in complex update
putting cyrus-sasl-lib in complex update
putting pm-utils in complex update
putting wodim in complex update
putting elfutils-libs in complex update
putting rpm-build in complex update
putting elfutils in complex update
putting cups in complex update
putting cyrus-sasl in complex update
putting ruby in complex update
putting kdepim in complex update
putting rpcbind in complex update
putting kdemultimedia-extras in complex update
putting libgfortran in complex update
putting kernel in complex update
putting flac in complex update
putting libgomp in complex update
putting selinux-policy in complex update
putting glibc in complex update
putting ncurses-devel in complex update
putting popt in complex update
putting kernel-headers in complex update
putting gcc in complex update
putting libsmbclient in complex update
putting dbus-python in complex update
putting libtheora in complex update
putting pm-utils in complex update
putting rpm in complex update
putting sendmail in complex update
putting cups-libs in complex update
putting bind-utils in complex update
putting postfix in complex update
putting gthumb in complex update
putting xorg-x11-drv-i810 in complex update
putting libvolume_id in complex update
putting elfutils-libelf in complex update
putting cyrus-sasl-md5 in complex update
putting libbeagle in complex update
putting ncurses in complex update
putting wpa_supplicant in complex update
putting xorg-x11-drv-nouveau in complex update
putting gcc-c++ in complex update
putting rpm-python in complex update
putting libgcc in complex update
putting libselinux in complex update
putting openssl in complex update
putting pm-utils in complex update
putting libgcj in complex update
putting bind-libs in complex update
putting udev in complex update
putting gettext in complex update
putting gnome-desktop in complex update
putting cyrus-sasl-plain in complex update
putting pm-utils in complex update
putting libstdc++ in complex update
putting hal-info in complex update
putting ntfs-3g in complex update
putting libbeagle in complex update
putting cpp in complex update
putting apr-util in complex update
putting rpm-libs in complex update
putting gcc-gfortran in complex update
putting libbeagle in complex update
putting yum in complex update
putting nfs-utils in complex update
putting autofs in complex update
putting ruby-libs in complex update
putting selinux-policy-targeted in complex update
putting libstdc++-devel in complex update
putting libselinux-python in complex update
putting kernel in complex update
putting xorg-x11-drv-nv in complex update
processing yum-updatesd
processing python-urlgrabber
processing genisoimage
processing cyrus-sasl-lib
processing pm-utils
processing wodim
processing elfutils-libs
processing rpm-build
processing elfutils
processing cups
processing cyrus-sasl
processing ruby
processing kdepim
processing rpcbind
processing kdemultimedia-extras
processing libgfortran
processing kernel.i686
processing flac
processing libgomp
processing selinux-policy
processing glibc.i686
processing ncurses-devel
processing popt
processing kernel-headers
processing gcc
processing libsmbclient
processing dbus-python
processing libtheora
processing pm-utils
processing rpm
processing sendmail
processing cups-libs
processing bind-utils
processing postfix
processing gthumb
processing xorg-x11-drv-i810
processing libvolume_id
processing elfutils-libelf
processing cyrus-sasl-md5
processing libbeagle
processing ncurses
processing wpa_supplicant
processing xorg-x11-drv-nouveau
processing gcc-c++
processing rpm-python
processing libgcc
processing libselinux
processing openssl
processing pm-utils
processing libgcj
processing bind-libs
processing udev
processing gettext
processing gnome-desktop
processing cyrus-sasl-plain
processing pm-utils
processing libstdc++
processing hal-info
processing ntfs-3g
processing libbeagle
processing cpp
processing apr-util
processing rpm-libs
processing gcc-gfortran
processing libbeagle
processing yum
processing nfs-utils
processing autofs
processing ruby-libs
processing selinux-policy-targeted
processing libstdc++-devel
processing libselinux-python
processing kernel.i686
processing xorg-x11-drv-nv
Resolving Dependencies
1193152924.91
--> Running transaction check
---> Package madwifi.i386 0:0.9.3.3-2.lvn7 set to be updated
Checking deps for madwifi.i386 0-0.9.3.3-2.lvn7 - u
looking for (u'libc.so.6(GLIBC_2.1)', None, (None, None, None)) as a requirement
of madwifi.i386 0-0.9.3.3-2.lvn7 - u
looking for (u'rtld(GNU_HASH)', None, (None, None, None)) as a requirement of
madwifi.i386 0-0.9.3.3-2.lvn7 - u
looking for (u'libc.so.6', None, (None, None, None)) as a requirement of
madwifi.i386 0-0.9.3.3-2.lvn7 - u
looking for (u'madwifi-kmod', u'GE', (u'0', u'0.9.3.3', None)) as a requirement
of madwifi.i386 0-0.9.3.3-2.lvn7 - u
looking for (u'config(madwifi)', u'EQ', (u'0', u'0.9.3.3', u'2.lvn7')) as a
requirement of madwifi.i386 0-0.9.3.3-2.lvn7 - u
looking for (u'libc.so.6(GLIBC_2.0)', None, (None, None, None)) as a requirement
of madwifi.i386 0-0.9.3.3-2.lvn7 - u
looking for (u'libc.so.6(GLIBC_2.3)', None, (None, None, None)) as a requirement
of madwifi.i386 0-0.9.3.3-2.lvn7 - u
madwifi requires: madwifi-kmod >= 0.9.3.3
--> Processing Dependency: madwifi-kmod >= 0.9.3.3 for package: madwifi
Searching pkgSack for dep: madwifi-kmod
Potential match for madwifi-kmod from kmod-madwifi - 0.9.3.3-1.2.6.22.9_91.fc7.i586
Matched kmod-madwifi - 0.9.3.3-1.2.6.22.9_91.fc7.i586 to require for madwifi-kmod
Potential match for madwifi-kmod from kmod-madwifi - 0.9.3.3-1.2.6.22.9_91.fc7.i686
Matched kmod-madwifi - 0.9.3.3-1.2.6.22.9_91.fc7.i686 to require for madwifi-kmod
Potential match for madwifi-kmod from kmod-madwifi-PAE -
0.9.3.3-1.2.6.22.9_91.fc7.i686
Matched kmod-madwifi-PAE - 0.9.3.3-1.2.6.22.9_91.fc7.i686 to require for
madwifi-kmod
Potential match for madwifi-kmod from kmod-madwifi -
0.9.3.1-1.2.6.21_1.3194.fc7.i686
Potential match for madwifi-kmod from kmod-madwifi-PAE -
0.9.3.1-1.2.6.21_1.3194.fc7.i686
Potential match for madwifi-kmod from kmod-madwifi -
0.9.3.1-1.2.6.21_1.3194.fc7.i586
Potential match for madwifi-kmod from kmod-madwifi - 0.9.3.1-2.2.6.22.7_85.fc7.i586
Potential match for madwifi-kmod from kmod-madwifi - 0.9.3.1-2.2.6.22.7_85.fc7.i686
Potential match for madwifi-kmod from kmod-madwifi-PAE -
0.9.3.1-2.2.6.22.7_85.fc7.i686
Potential match for madwifi-kmod from kmod-madwifi-PAE -
0.9.3.1-2.2.6.22.9_91.fc7.i686
Potential match for madwifi-kmod from kmod-madwifi - 0.9.3.1-2.2.6.22.9_91.fc7.i686
Potential match for madwifi-kmod from kmod-madwifi - 0.9.3.1-2.2.6.22.9_91.fc7.i586
TSINFO: Marking kmod-madwifi - 0.9.3.3-1.2.6.22.9_91.fc7.i586 as install for madwifi
--> Running transaction check
---> Package kmod-madwifi.i586 0:0.9.3.3-1.2.6.22.9_91.fc7 set to be updated
Checking deps for kmod-madwifi.i586 0-0.9.3.3-1.2.6.22.9_91.fc7 - u
looking for (u'kernel-i586', u'EQ', (u'0', u'2.6.22.9', u'91.fc7')) as a
requirement of kmod-madwifi.i586 0-0.9.3.3-1.2.6.22.9_91.fc7 - u
looking for (u'/sbin/depmod', None, (None, None, None)) as a requirement of
kmod-madwifi.i586 0-0.9.3.3-1.2.6.22.9_91.fc7 - u
looking for (u'/bin/sh', None, (None, None, None)) as a requirement of
kmod-madwifi.i586 0-0.9.3.3-1.2.6.22.9_91.fc7 - u
looking for (u'madwifi-kmod-common', u'GE', (u'0', u'0.9.3.3', None)) as a
requirement of kmod-madwifi.i586 0-0.9.3.3-1.2.6.22.9_91.fc7 - u
kmod-madwifi requires: kernel-i586 = 2.6.22.9-91.fc7
--> Processing Dependency: kernel-i586 = 2.6.22.9-91.fc7 for package: kmod-madwifi
Searching pkgSack for dep: kernel-i586
Potential match for kernel-i586 from kernel - 2.6.23.1-4.fc7.i586
Potential match for kernel-i586 from kernel - 2.6.21-1.3194.fc7.i586
Potential match for kernel-i586 from kernel - 2.6.22.9-91.fc7.i586
Matched kernel - 2.6.22.9-91.fc7.i586 to require for kernel-i586
TSINFO: Marking kernel - 2.6.22.9-91.fc7.i586 as install for kmod-madwifi
--> Running transaction check
---> Package kernel.i586 0:2.6.22.9-91.fc7 set to be updated
Checking deps for kernel.i586 0-2.6.22.9-91.fc7 - u
looking for (u'/bin/sh', None, (None, None, None)) as a requirement of
kernel.i586 0-2.6.22.9-91.fc7 - u
looking for (u'module-init-tools', None, (None, None, None)) as a requirement of
kernel.i586 0-2.6.22.9-91.fc7 - u
looking for (u'initscripts', u'GE', (u'0', u'8.11.1', u'1')) as a requirement of
kernel.i586 0-2.6.22.9-91.fc7 - u
looking for (u'mkinitrd', u'GE', (u'0', u'6.0.9', u'7.1')) as a requirement of
kernel.i586 0-2.6.22.9-91.fc7 - u
looking for (u'fileutils', None, (None, None, None)) as a requirement of
kernel.i586 0-2.6.22.9-91.fc7 - u
kmod-madwifi - 0.9.3.3-1.2.6.22.9_91.fc7.i586 converted to install
kernel - 2.6.22.9-91.fc7.i586 converted to install
--> Finished Dependency Resolution
Dependency Process ending
--> Running transaction check
---> Package kmod-madwifi.i586 0:0.9.3.3-1.2.6.22.9_91.fc7 set to be installed
Checking deps for kmod-madwifi.i586 0-0.9.3.3-1.2.6.22.9_91.fc7 - i
looking for (u'kernel-i586', u'EQ', (u'0', u'2.6.22.9', u'91.fc7')) as a
requirement of kmod-madwifi.i586 0-0.9.3.3-1.2.6.22.9_91.fc7 - i
looking for (u'/sbin/depmod', None, (None, None, None)) as a requirement of
kmod-madwifi.i586 0-0.9.3.3-1.2.6.22.9_91.fc7 - i
looking for (u'/bin/sh', None, (None, None, None)) as a requirement of
kmod-madwifi.i586 0-0.9.3.3-1.2.6.22.9_91.fc7 - i
looking for (u'madwifi-kmod-common', u'GE', (u'0', u'0.9.3.3', None)) as a
requirement of kmod-madwifi.i586 0-0.9.3.3-1.2.6.22.9_91.fc7 - i
---> Package kernel.i586 0:2.6.22.9-91.fc7 set to be installed
Checking deps for kernel.i586 0-2.6.22.9-91.fc7 - i
looking for (u'/bin/sh', None, (None, None, None)) as a requirement of
kernel.i586 0-2.6.22.9-91.fc7 - i
looking for (u'module-init-tools', None, (None, None, None)) as a requirement of
kernel.i586 0-2.6.22.9-91.fc7 - i
looking for (u'initscripts', u'GE', (u'0', u'8.11.1', u'1')) as a requirement of
kernel.i586 0-2.6.22.9-91.fc7 - i
looking for (u'mkinitrd', u'GE', (u'0', u'6.0.9', u'7.1')) as a requirement of
kernel.i586 0-2.6.22.9-91.fc7 - i
looking for (u'fileutils', None, (None, None, None)) as a requirement of
kernel.i586 0-2.6.22.9-91.fc7 - i
---> Package madwifi.i386 0:0.9.3.3-2.lvn7 set to be updated
Checking deps for madwifi.i386 0-0.9.3.3-2.lvn7 - u
looking for (u'libc.so.6(GLIBC_2.1)', None, (None, None, None)) as a requirement
of madwifi.i386 0-0.9.3.3-2.lvn7 - u
looking for (u'rtld(GNU_HASH)', None, (None, None, None)) as a requirement of
madwifi.i386 0-0.9.3.3-2.lvn7 - u
looking for (u'libc.so.6', None, (None, None, None)) as a requirement of
madwifi.i386 0-0.9.3.3-2.lvn7 - u
looking for (u'madwifi-kmod', u'GE', (u'0', u'0.9.3.3', None)) as a requirement
of madwifi.i386 0-0.9.3.3-2.lvn7 - u
looking for (u'config(madwifi)', u'EQ', (u'0', u'0.9.3.3', u'2.lvn7')) as a
requirement of madwifi.i386 0-0.9.3.3-2.lvn7 - u
looking for (u'libc.so.6(GLIBC_2.0)', None, (None, None, None)) as a requirement
of madwifi.i386 0-0.9.3.3-2.lvn7 - u
looking for (u'libc.so.6(GLIBC_2.3)', None, (None, None, None)) as a requirement
of madwifi.i386 0-0.9.3.3-2.lvn7 - u
---> Package kernel.i686 0:2.6.22.7-85.fc7 set to be erased
Checking deps for kernel.i686 0-2.6.22.7-85.fc7 - e
--> Finished Dependency Resolution
Dependency Process ending

Dependencies Resolved
1193152938.02

=============================================================================
 Package                 Arch       Version          Repository        Size
=============================================================================
Removing:
 kernel                  i686       2.6.22.7-85.fc7  installed          47 M
Installing for dependencies:
 kernel                  i586       2.6.22.9-91.fc7  updates            15 M
 kmod-madwifi            i586       0.9.3.3-1.2.6.22.9_91.fc7  livna           
 254 k
 madwifi                 i386       0.9.3.3-2.lvn7   livna             216 k

Transaction Summary
=============================================================================
Install      3 Package(s)
Update       0 Package(s)
Remove       1 Package(s)

Total download size: 16 M
Is this ok [y/N]:

Comment 6 Thorsten Leemhuis 2007-11-09 01:24:46 EST
Another report with a similar issue:
http://bugzilla.livna.org/show_bug.cgi?id=1710
Comment 7 Takanori MATSUURA 2007-11-12 01:43:54 EST
We should add something to recognize
  kernel-%{_target_cpu} = %{rpmversion}-%{pkg_release}%{?1}
in yum/config.py.
Comment 8 Takanori MATSUURA 2007-11-12 02:02:07 EST
This bug also occurs in F8.

Are Bug 362071 and Bug 374711 dup. of this bug?
Comment 9 Takanori MATSUURA 2007-11-13 21:18:20 EST
comment #6, Comment #7, Comment #8, and Bug 375421 are the dup. of Bug 374171.

This bug is about another problem.
Sorry for spam comments.
Comment 10 Thorsten Leemhuis 2007-11-16 06:22:29 EST
Another user that got confused due to this problem:
http://bugzilla.livna.org/show_bug.cgi?id=1719
Comment 11 Seth Vidal 2008-03-12 11:00:43 EDT
Can anyone duplicate this problem in yum 3.2.12 or a checkout from git?
Comment 12 Bug Zapper 2008-05-14 10:50:16 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 13 Jeremy Katz 2008-05-28 15:56:51 EDT
Closing due to inactivity; please reopen if you continue to see this problem or
have more information to add to this report

Note You need to log in before you can comment on or make changes to this bug.